[Python-Dev] 2.3.6 for the unicode buffer overrun

Anthony Baxter anthony at interlink.com.au
Thu Oct 12 10:08:46 CEST 2006

I've had a couple of queries about whether PSF-2006-001 merits a 2.3.6. 
Personally, I lean towards "no" - 2.4 was nearly two years ago now. But I'm 
open to other opinions - I guess people see the phrase "buffer overrun" and 
they get scared.

Plus once 2.4.4 final is out next week, I'll have cut 12 releases since 
March. Assuming a 2.5.1 before March (very likely) that'll be 14 releases
in 12 months. 16 releases in 12 months would just about make me go crazy.

More information about the Python-Dev mailing list